Subject: Ticket Assigned - esc under 4620302
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 10:06:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc under 4620302 mariyam hussain                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariyam hussain Bot:  Hi Mariyam Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  73783884493 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335434103            01:55 PM, 15th Jul                   Mohammed          
          Hi Mariyam, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:55 PM, 15th Jul                     mariyam hussain                    when I receive my order           01:57 PM, 15th Jul                     mariyam hussain                             01:57 PM, 15th Jul                     mariyam hussain                    14 July finish I not rev order           01:58 PM, 15th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:58 PM, 15th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:01 PM, 15th Jul                   Mohammed                   Is there anything else may I assist you?           02:03 PM, 15th Jul                    
                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4620374